Subject: bug#73734: [PATCH] Fix tmm menu layout

From: martin rudalics <[email-masked]>
Date: Tue, 15 Oct 2024 11:46:19 +0200

> I don't think there is fix that will work for everyone on this issue.  I
 > thought that this was due to the fixed 30 value for colwidth but even
 > when always using computed value (using frame-width for instance), there
 > is always some frame-width that will exhibit the « confusion ».

We could also fill the line with dots before the key or insert some sort
of vertical separators to avoid the confusion.

martin